Zum Inhalt springen

Vorlage:Social bookmarks/style.css: Unterschied zwischen den Versionen

Aus skandinavien-wiki.net
Die Seite wurde neu angelegt: „.slink { font-size:16px;} .slink a.external {color: #000;}“
 
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
.slink { font-size:16px;}
.slink { font-size:22px;}
.slink a.external {color: #000;}
.slink a.external {color: #000;}

Version vom 3. Juni 2020, 01:50 Uhr

.slink { font-size:22px;}
.slink a.external {color: #000;}